h1{
	line-height: 1.2;
}

.announcement{
	padding: 20px;
	border: 1px solid #ccc;
	background: #f3f3f3;
}

.announcement strong{
	font-size: 120%;
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

#nav ul li div.title a{
	float: none;
	height: auto;
	margin-right: 0;
	color: #fff;
	}

#nav ul li div.title a:hover{
	color: #F90303;
	}

#irma {
    width: 988px;
    height: 320px;
    background-color: #ededed;
    margin-bottom: 15px;
}

#irma img {
    float: left;
    width: 484px;
    height: 320px;
}

#irma p {
    float: left;
    width: 440px;
    padding: 20px 0 20px 40px;
    font-size: 21px;
    line-height: 1.6;
}

.alternate-items{
	background: #fff;
	padding: 10px;
	border: 1px solid #ccc;
}

#alternate-items-wrapper{
	display: flex;
	justify-content: space-around;
}
	
.alternate-item-list{
	width: 50%;
}
	
.alternate-item-image{
	display: flex;
	height: 130px;
	align-items: center;
	justify-content: center;
}

.alternate-items-text{
	text-align: center;
}

h3.alternate-items-heading{
	border-bottom: 1px solid #ccc;
}

.alternate-items-text p{
	margin: 0;
}

.team-section{
	display: flex;
	flex-wrap: wrap;
}
